<?php


//*************************************************************************************************//
//***************************************** PO SETTINGS ******************************************//
if (!defined('USER_LEVEL')) define('USER_LEVEL', 8); //The level of user who can access the submenus
//define('EXTRAFEED_XML', dirname(__FILE__) . '/extra_feed.xml');
//define('CAPTCHA_XML_TEMPLATE', dirname(__FILE__) . '/captcha_template.xml');
define('AGGREGATORS_XML_TEMPLATE_po', dirname(__FILE__) . '/aggregators_template.xml');// RSS submitter
define('COOKIEJAR_po', dirname(__FILE__) . '/cookiejar.dat');
define('BROWSER_po', 'Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.5) Gecko/20031026 Firebird/0.7');
$GLOBALS['config_po']['usercookie_po'] = array();
$GLOBALS['config_po']['header_po'] = array("Accept" => 'image/png,image/jpeg,image/gif;q=0.2,*/*;q=0.1', "Accept-Language" => 'en-us,en;q=0.5', "ACCEPT-CHARSET" => 'ISO-8859-1,utf-8;q=0.7,*;q=0.7', "KEEP-ALIVE" => '300', "Connection" => 'Close');
//*************************************************************************************************//


//*************************************************************************************************//
//***************************************** DEBUG OPTIONS *****************************************//
/*
0 Without CURL
1 Use CURL when avilable
2 If openbase dir or safe mode is on use this setting to run CURL
*/
define('CURL_PREFERRED_po', 1);               // Change this if you get errors about safe mode
define('WTG_LOG_LEVEL_po', 2);                // LOG: 0=NOTHING, 1=ERROR, 2=INFO, 3=DEBUG_po
define('WTG_CURRENT_VERSION_po', '3.5.10');   // current version
define('WTG_FEED_PAGE_SUBMISSION_po', false); // allow feed submission in page submission
define('DEFER_NEW_POSTPROCESSING_po', true);    // set feed submission through cron job
define('DEBUG_po', 0); // this is 3 before set by saurabh
define('DUMP_DIR_po', dirname(__FILE__) . '/debug');

//*************************************************************************************************//


//*************************************************************************************************//
//**************************************** DEFAULT VALUES *****************************************//

define('SITE_NUMBER_PER_THREAD_DEFAULT_po', 10); // How many aggregator sites the feed will submit to in one thread
define('CRON_INTERVAL_DEFAULT_po', 5);           // The interval in minutes of cron job
define('POSTS_PER_CRON_JOB_DEFAULT_po', 15);     // How many posts are selected when posting existing
define('WTG_RELATED_POSTS_DEFAULT_po', 1);       // Display related posts with current post in rss feed
define('WTG_SUMMARIZED_FEED_DEFAULT_po', 100);   // Default sumarized rss feed length

//*************************************************************************************************//

//set_time_limit(500);

ini_set("max_execution_time",60000);

?>