<?php

require_once(dirname(__FILE__) . '/config.php');
require_once(dirname(__FILE__) . '/feed_generator.php');

/*
$args = array
(
'postID' => 'The id of the post which trigger this session',
'url' => 'The page url which was fetched just before this callback function is called.',
'html' => 'The page content which was fetched just before this callback function is called.'
'feed_name' => 'The feed name of the post be dumped'
);
*/

function wtg_callback_rss_feed_url_po($args) {
	extract($args);
	$wtg_option = get_option('wtg_option');
//	return  wtg_detect_site_name_po() . '/' . $wtg_option['feedDir'] . '/' . $feed_name;
	
	return get_option("hwe-tmp-feedurl");

}

function wtg_callback_rss_feed_tags_po($args) {
	extract($args);
	$tagnames = array();
	$tags = wp_get_post_tags( $postID );
	if ( !empty( $tags ) ) {
		foreach ( $tags as $tag )
		$tagnames[] = $tag->name;
		$tagnames = implode( ', ', $tagnames );  // top1
	} else {
		$post = get_post($postID);
		$tagnames = $post->post_title;
	}
	return $tagnames;
}

function wtg_callback_feedagg_id_number_po($args) {
	extract($args);
	$pattern = '|Enter This Number: (\d{4})</td>|';
	if (preg_match($pattern, $html, $result)) {
		return $result[1];
	}
	return false;
}

function wtg_callback_rss_feed_title_po($args) 
{

//get_option("hwe-tmp-feedtitle"); 
  //  update_option("hwe-tmp-feeddescription","");

	//extract($args);
	//$post = get_post($postID);
	//return $post->post_title;
	
	return get_option("hwe-tmp-feedtitle");
}

/**
 * return a random number between $args['extra_args'][0] and $args['extra_args'][1]
 *
 * @param unknown_type $args
 */
function wtg_callback_rss_random_number_po($args) {
	extract($args);
	if (empty($extra_args) || count($extra_args) < 2) 
		return 0;
	return rand($extra_args[0], $extra_args[1]);
}

function wtg_callback_rss_feed_description_po($args) {
	//extract($args);
	//$post = get_post($postID);
	
	//return substr(ent2ncr(trim(strip_tags(preg_replace('|[\r\n]|', '<br/>', $post->post_content)))), 0, 100);
	
	return get_option("hwe-tmp-feeddescription");
	
	
}

function wtg_callback_post_permalink_po($args) {
	extract($args);
	$post = get_post($postID);
	
	//return get_permalink($postID);
	
	return get_option("hwe-tmp-feedurl");
}

function wtg_callback_post_email_po($args) 
{
	$emailfrom=get_option("hwe_email_form");
	if(!$emailfrom)
	{
		$emailfrom=get_option("admin_email");
	}
	
	return $emailfrom;
}
